{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "b2abf2",
      "Name": "Card",
      "Transform": {
        "posX": -16.5000553,
        "posY": 0.613922,
        "posZ": -31.5000153,
        "rotX": 3.61885645E-06,
        "rotY": 180.0097,
        "rotZ": -1.58186481E-07,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "Fission",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": true,
      "CardID": 2210,
      "SidewaysCard": false,
      "CustomDeck": {
        "22": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": ""
    }
  ]
}